#include "display_balance_1.h"

// Author: Steve Talbot

display_balance_1:: display_balance_1(){
}

display_balance_1:: ~display_balance_1(){
}

bool display_balance_1:: display_balance( Data* data_ ){

	string balancePrompt = (* data_->getMessage( data_->_messageIds->B_PROMPT ) );

	cout << balancePrompt << ": " << data_->getCurrentAccountInfo()->getB() << endl;

	return true;

}
